{
  "paths": [
    {
      "_path": "bin/ribo",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "62c05119cd7eac1db8cdfcd30860efaa71fa6da71002fbcf0d4b470bc0fa4b04",
      "size_in_bytes": 243
    },
    {
      "_path": "bin/runme.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "3f201f4f9b77871390bf1fc1904ee3a70c072645d22d9dd70eba07ed8a640253",
      "size_in_bytes": 4051
    },
    {
      "_path": "bin/seedRand.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "6526afcb1bd04292438d206c083ef5eaa15c1cf701230804d01b27c6712488e7",
      "size_in_bytes": 1291
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed-0.4.67-py3.5.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "7839cde7e5e2415aaa4def659c25f7590c5ebc945bc32187a169b997ed9361cb",
      "size_in_bytes": 775
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed-0.4.67-py3.5.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "51fc3ec7c25f64e649b589bfa0050b135ed747d2f2ee9b6ea35324e6bb7d9231",
      "size_in_bytes": 1566
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed-0.4.67-py3.5.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed-0.4.67-py3.5.egg-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "96ddeaafc67deb581f48657ea480c51dc95bceaca1f9132890d91c6eb35b3e10",
      "size_in_bytes": 45
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed-0.4.67-py3.5.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "63207b407360d9ffa5581b1ebb88965bd948e3c114cca72330b753f068757c6c",
      "size_in_bytes": 147
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed-0.4.67-py3.5.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "4efec53b142090c21a436a3adcd1321e8eafd964b2d37b40b5e7ce9c83bee7a7",
      "size_in_bytes": 15
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/__init__.py",
      "path_type": "hardlink",
      "sha256": "6728002245fa35b8da83573359d41afb23fe18cd66044ffdb2cdb55e1fff2457",
      "size_in_bytes": 34
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "e5e6ad9cf8d36325f83daf97add940f02d7517f240351a35a0932af468869a9d",
      "size_in_bytes": 179
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/__pycache__/_version.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "4077dab51e20e49311c0af51d95d148bc3b2d7e5428e7c79ea676cbce5ec9969",
      "size_in_bytes": 155
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/__pycache__/classes.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "51e5843b9d0ee562ae18de7a0c097577e7cf628056b1d4d675fc59ed1a873b4e",
      "size_in_bytes": 21538
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/__pycache__/make_riboSeed_config.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "c34943f54a1764fc135ac57b308bfe4109568ef94446ad45c79f803bc549379f",
      "size_in_bytes": 12796
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/__pycache__/ribo.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "8f5a3c06b1e007c6e9f76bd8c37cba6857659c2f30b4a54389377cd87003a8c7",
      "size_in_bytes": 2539
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/__pycache__/riboScan.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "53f4071b1102710888f523a9636bbbabb2f4e725e8b7926df72577670419bf84",
      "size_in_bytes": 13929
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/__pycache__/riboScore.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "240d3c51219e8102fbf5ba910b7cbec29643e121e9f8d66c7faa03331eae3d4b",
      "size_in_bytes": 16174
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/__pycache__/riboSeed.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "66651a3402fcc9958b89a107622a230f8b431503d0963e07b43757a7c0eddd66",
      "size_in_bytes": 83364
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/__pycache__/riboSelect.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "b45227235ee1fbe44caca8513c023caeab80121b68aea67bc80cec45f2e0d3d7",
      "size_in_bytes": 14718
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/__pycache__/riboSim.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "27b9aa58e056969e7665496a7e1fbf646554f533c4dfbab5ba43d9d5af0ab7e3",
      "size_in_bytes": 5680
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/__pycache__/riboSketch.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "8cad6660efe8df2596b092d931d14641510cd2f90cbcfb9d1fa6a00109c5949c",
      "size_in_bytes": 12469
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/__pycache__/riboSnag.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "8727ddcb5c2241a46bc324489865e580031418e761a125602a6ba1279a8582d2",
      "size_in_bytes": 39113
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/__pycache__/riboSpec.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "a16cf55f48e1f753a1db26ad06ee5000db8d5a5e40a940f427d7c5514ed6f918",
      "size_in_bytes": 39519
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/__pycache__/riboStack.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "820c8f828df6eaf4e02c174ac7d1645efa1d1c02d18c5ec648cafccfd3f899ef",
      "size_in_bytes": 12058
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/__pycache__/riboStructure.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "4c7686bab816931a07170ee226797d72faa501210f74949225d229297673bbdc",
      "size_in_bytes": 15023
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/__pycache__/riboSwap.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "5143d4f4d0fd487f35259f8b7dce9ad602269e8384971678df5b02ac0dcfbbce",
      "size_in_bytes": 5830
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/__pycache__/run_riboSeed.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "6d45353bb8b4c2a7ade8a49e5cdba2a93f0732c3bcd6011f98baddd87ad1f758",
      "size_in_bytes": 18945
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/__pycache__/shared_methods.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "ad9082320fddad8de47dbc2dad4e608a2032ce6cc268911aef91fe3bd9e50b06",
      "size_in_bytes": 16570
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/_version.py",
      "path_type": "hardlink",
      "sha256": "aafb52438a5fcd8086874bde12f12e85dd89a7a51c48ba91b04ba781570f3909",
      "size_in_bytes": 23
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/classes.py",
      "path_type": "hardlink",
      "sha256": "de9ab1fa498ea6d37bf868ad367d0a3d354c792a920a65b33bf2a70fb7d66f55",
      "size_in_bytes": 30022
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/integration_data/NC_000913.3.fasta",
      "path_type": "hardlink",
      "sha256": "6b195feda4c66140f6762742eb8b30c2652f02b45878b174f5b00ef85ecc95d7",
      "size_in_bytes": 4708035
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/integration_data/__init__.py",
      "path_type": "hardlink",
      "sha256": "79a4277d998263db271919e02bfb1cc838637723645bc3b54cdd8a726458fb35",
      "size_in_bytes": 62
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/integration_data/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "3d53bf3a2c8a283d7e4905f7bf2ef8405abf7e5ded8c8268e1a83cf61377e9c5",
      "size_in_bytes": 148
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/integration_data/concatenated_seq.fasta",
      "path_type": "hardlink",
      "sha256": "cf8a4471eaa4601af3c3b6093e5b33a29dc992c3a6d2785596e2f77a845ce0d9",
      "size_in_bytes": 107355
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/integration_data/test_reads1.fq",
      "path_type": "hardlink",
      "sha256": "31f1eaee73599a089e59c5651714fdf74f1c8fa1ff88a421319709790584f435",
      "size_in_bytes": 3368339
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/integration_data/test_reads2.fq",
      "path_type": "hardlink",
      "sha256": "44f580553e547ee3700274fb0cd55c7932bbceffba53a20c19a78813d05b1334",
      "size_in_bytes": 3368339
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/make_riboSeed_config.py",
      "path_type": "hardlink",
      "sha256": "a89908c48dff8f50bf5ff9b4fb6b3453195302b72007c80e3753773cc83f9548",
      "size_in_bytes": 15653
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/ribo.py",
      "path_type": "hardlink",
      "sha256": "5781948b534e8fe6d4abc54b99f686bfa3f19d4a1698e35db7b7fc9cf0c88fba",
      "size_in_bytes": 2992
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/riboScan.py",
      "path_type": "hardlink",
      "sha256": "5cbeb159a7248817364829bcf524d8127fd475f9e781c55a5cec98661292885b",
      "size_in_bytes": 18226
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/riboScore.py",
      "path_type": "hardlink",
      "sha256": "c16e7673b934869a5340bf2f630076bc280e401cd88009f59db7c4cc8f7e3f98",
      "size_in_bytes": 23810
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/riboSeed.py",
      "path_type": "hardlink",
      "sha256": "bdc86832466d52ed8a447ce439fcb287b152eb1ba42621627915c0b17d1e6de2",
      "size_in_bytes": 137795
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/riboSelect.py",
      "path_type": "hardlink",
      "sha256": "919e42fbc780490e2ff15bef6b32a7abd6c40ff8ae8907be54e6f7c359c7537a",
      "size_in_bytes": 20360
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/riboSim.py",
      "path_type": "hardlink",
      "sha256": "ed99e110502844bd6104d7dede13a2695af869cde76b7c2ebd01e53830c4b705",
      "size_in_bytes": 7019
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/riboSketch.py",
      "path_type": "hardlink",
      "sha256": "0acaa78b755c30bb63a6a06d05078433bd91e0f51046b7df9e905d7f7fb23522",
      "size_in_bytes": 16343
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/riboSnag.py",
      "path_type": "hardlink",
      "sha256": "e9bb3dcb40268c403d85765e7653b2e9aaf822692982db8a77a78703bc2ad0d1",
      "size_in_bytes": 55827
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/riboSpec.py",
      "path_type": "hardlink",
      "sha256": "7c83f3dd206ad3514172bbfb76ef7daaa3858292d71f10afa44824854aefa762",
      "size_in_bytes": 61121
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/riboStack.py",
      "path_type": "hardlink",
      "sha256": "668ea1f8c81046031463799b86129c5eb8ac3cefc48a7b80bf790b2dbd67ecc3",
      "size_in_bytes": 15587
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/riboStructure.py",
      "path_type": "hardlink",
      "sha256": "6bbf679a1daeddf347f2147fa2914be645acce344fe4ea7330bf8f903a8a2c54",
      "size_in_bytes": 20260
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/riboSwap.py",
      "path_type": "hardlink",
      "sha256": "36a8b7d8eb10273c01b8743dd8e0a6fdd34d2f3f615679a0c83a777fb6ac4a86",
      "size_in_bytes": 7391
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/run_riboSeed.py",
      "path_type": "hardlink",
      "sha256": "f251d50306de142216f71fcfed501dcb026c37de0a6f83f926f518dc50eb4536",
      "size_in_bytes": 28558
    },
    {
      "_path": "lib/python3.5/site-packages/riboSeed/shared_methods.py",
      "path_type": "hardlink",
      "sha256": "c5d6e54a5c5b526ee4ecb7e186ec3749c296d622c0f7e83177d762e892403548",
      "size_in_bytes": 19900
    },
    {
      "_path": "lib/python3.5/site-packages/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.5/site-packages/tests/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "8b6f4290deb33b5e1b7dac40027bc77919f10d0b5057609e9f78e1047582a96e",
      "size_in_bytes": 128
    },
    {
      "_path": "lib/python3.5/site-packages/tests/__pycache__/context.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "496bcef797c147eac6bab37ad01d0b19793e594d7cf0f0a6113edad86c65acb8",
      "size_in_bytes": 304
    },
    {
      "_path": "lib/python3.5/site-packages/tests/__pycache__/cprofile.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "98fed2eb617f98f92b8a2edb402fbdbc781959f2d1bdc81c4e175c1132eac99e",
      "size_in_bytes": 495
    },
    {
      "_path": "lib/python3.5/site-packages/tests/__pycache__/test_Exes.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "f41999cb7d21ff69f7ce1b65b8f32e13c9e8ac04af87838bc0ff96dcb98930b2",
      "size_in_bytes": 2904
    },
    {
      "_path": "lib/python3.5/site-packages/tests/__pycache__/test_NgsLib.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "c4df985310c06d85932802616f80894bfb4615211b2ecf56c70b955eb524b1c9",
      "size_in_bytes": 3867
    },
    {
      "_path": "lib/python3.5/site-packages/tests/__pycache__/test_SeedGenome.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "ea2ace2fce28bff98406691bf9a3a544cc4201e19a4c717162f4181cbf18d0b6",
      "size_in_bytes": 5469
    },
    {
      "_path": "lib/python3.5/site-packages/tests/__pycache__/test_conda.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "dbc3d6cb3eb3afccf37ddeac32690c9e25b3342435404ae7e0333f2102004d87",
      "size_in_bytes": 1414
    },
    {
      "_path": "lib/python3.5/site-packages/tests/__pycache__/test_ribo.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "6843dd0948c7405ddb9bfa88df40f9dd1402c2ecd0e3e0117142c9facca7be31",
      "size_in_bytes": 1793
    },
    {
      "_path": "lib/python3.5/site-packages/tests/__pycache__/test_riboScan.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "9b107593795bf7652558fae485fc9baab45bfb873e1519a435812388f4319f35",
      "size_in_bytes": 7798
    },
    {
      "_path": "lib/python3.5/site-packages/tests/__pycache__/test_riboScore.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "80a5a2dae3a6ec0c71de0df9bf0dddff7a3e290eb7bcfb02cddb9b771c12db5e",
      "size_in_bytes": 8072
    },
    {
      "_path": "lib/python3.5/site-packages/tests/__pycache__/test_riboSeed.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "a05c629faf481aeb0cf6023d03accdecc7762a373e835c5726da71fda59e4611",
      "size_in_bytes": 51743
    },
    {
      "_path": "lib/python3.5/site-packages/tests/__pycache__/test_riboSelect.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "50fc359afb8824ca0a254c22b0ee8d5d7cf08e9f7b232a58ad50da229c475d44",
      "size_in_bytes": 7646
    },
    {
      "_path": "lib/python3.5/site-packages/tests/__pycache__/test_riboSim.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "0d2ce12719426bf8e69bab46151756bff2e9c47ad121fff4653860a1a492b20c",
      "size_in_bytes": 3659
    },
    {
      "_path": "lib/python3.5/site-packages/tests/__pycache__/test_riboSketch.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "57d0eb5c4134a5af8229d0d06be04e9618c26d5ed252311780cf85737e52ff7d",
      "size_in_bytes": 6674
    },
    {
      "_path": "lib/python3.5/site-packages/tests/__pycache__/test_riboSnag.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "9a67a107776fd81a36ab2c6a53fd448c5590f46f21b797a08954a891373f9d57",
      "size_in_bytes": 14710
    },
    {
      "_path": "lib/python3.5/site-packages/tests/__pycache__/test_riboSpec.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "3299f09f488492b25e841384c7bf0be1ed1a3a5238d8f0df28bc8dc9697a848a",
      "size_in_bytes": 11667
    },
    {
      "_path": "lib/python3.5/site-packages/tests/__pycache__/test_riboStack.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "cb59a2e901fcced813bb01c78a75e0b9bdab5f8ff028ea331be6c1384f0a0f3a",
      "size_in_bytes": 6879
    },
    {
      "_path": "lib/python3.5/site-packages/tests/__pycache__/test_riboSwap.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "8e1c05d9ce29977ba18bf6f3f5ae98128de6bdf127d12a9477ac1757ee34524d",
      "size_in_bytes": 4941
    },
    {
      "_path": "lib/python3.5/site-packages/tests/__pycache__/test_run_riboSeed.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "3cbf2f682bf66dfe30f123782c296b8e23d043bcf5b95bd701b7d6572036491f",
      "size_in_bytes": 4601
    },
    {
      "_path": "lib/python3.5/site-packages/tests/__pycache__/test_shared_methods.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "0f1d5636df592456f8f696540b25b80a647262b7170b3aa71f85df0633ad1aaf",
      "size_in_bytes": 6000
    },
    {
      "_path": "lib/python3.5/site-packages/tests/context.py",
      "path_type": "hardlink",
      "sha256": "0c28e1d77db8236f1899ed9e23e1e9cd77bdfdbbaecfccd342ce3557b69b667d",
      "size_in_bytes": 176
    },
    {
      "_path": "lib/python3.5/site-packages/tests/cprofile.py",
      "path_type": "hardlink",
      "sha256": "48dad9c7e19ee66752d002a0f13a12d2b0c21ec0d99258726c1b140e6f84c9ba",
      "size_in_bytes": 233
    },
    {
      "_path": "lib/python3.5/site-packages/tests/test_Exes.py",
      "path_type": "hardlink",
      "sha256": "4c09973b666c62a7195b1562c01d3c66279b1d2702db22d05d6895e5c0ba8fd0",
      "size_in_bytes": 2727
    },
    {
      "_path": "lib/python3.5/site-packages/tests/test_NgsLib.py",
      "path_type": "hardlink",
      "sha256": "1dbaa91d0638c018f4580684c423333d1d66bbb787fe33d05ca61c9c4546c1d0",
      "size_in_bytes": 5279
    },
    {
      "_path": "lib/python3.5/site-packages/tests/test_SeedGenome.py",
      "path_type": "hardlink",
      "sha256": "8ba241899fa2cd58a6b1f4b21b3b57a683419fdb86bf03c7efbd437fb8fd2184",
      "size_in_bytes": 5552
    },
    {
      "_path": "lib/python3.5/site-packages/tests/test_conda.py",
      "path_type": "hardlink",
      "sha256": "8f829783a2f913e8d7942f3253ec8742bfa11e95c4fafbac7f7fd664ad5b1e3e",
      "size_in_bytes": 763
    },
    {
      "_path": "lib/python3.5/site-packages/tests/test_ribo.py",
      "path_type": "hardlink",
      "sha256": "444a7ffe3b8634f7c7b9f90d30b9440042679deddcbc38ad0a5086322372a930",
      "size_in_bytes": 996
    },
    {
      "_path": "lib/python3.5/site-packages/tests/test_riboScan.py",
      "path_type": "hardlink",
      "sha256": "b17f905d29a29016f1ad4634ef9abd2420079f8bdf78361a0059dce038ec507e",
      "size_in_bytes": 7851
    },
    {
      "_path": "lib/python3.5/site-packages/tests/test_riboScore.py",
      "path_type": "hardlink",
      "sha256": "f680bc9f556fe4df9e8c0726b9153447d327b3ab06390806c3adf074bd814f62",
      "size_in_bytes": 7679
    },
    {
      "_path": "lib/python3.5/site-packages/tests/test_riboSeed.py",
      "path_type": "hardlink",
      "sha256": "7e9d92213e7a7f93f404d881f6f8de99c5d111700b971f2b704b3ff5e9985688",
      "size_in_bytes": 67505
    },
    {
      "_path": "lib/python3.5/site-packages/tests/test_riboSelect.py",
      "path_type": "hardlink",
      "sha256": "f8f40096d939e65efe380cd311d3b7eda68403407c615a1e6438c4bf995f8bfd",
      "size_in_bytes": 9469
    },
    {
      "_path": "lib/python3.5/site-packages/tests/test_riboSim.py",
      "path_type": "hardlink",
      "sha256": "d6b5dc51318fd54ca9388dfd55c85979ad0415fe8f963733eaa78d42effda65a",
      "size_in_bytes": 3467
    },
    {
      "_path": "lib/python3.5/site-packages/tests/test_riboSketch.py",
      "path_type": "hardlink",
      "sha256": "c528d58c2c715e2c314b3a923678feb36a18ac966f8000797f824c173f0d9569",
      "size_in_bytes": 7269
    },
    {
      "_path": "lib/python3.5/site-packages/tests/test_riboSnag.py",
      "path_type": "hardlink",
      "sha256": "726dece946cdf3c398da5b81f63e1590762ff79edc0ec894acee7200d0a58fd1",
      "size_in_bytes": 23269
    },
    {
      "_path": "lib/python3.5/site-packages/tests/test_riboSpec.py",
      "path_type": "hardlink",
      "sha256": "ce54403713885d28ebb55a2b1d7e2095869c20424ee6fe213950ed5f9639de80",
      "size_in_bytes": 11473
    },
    {
      "_path": "lib/python3.5/site-packages/tests/test_riboStack.py",
      "path_type": "hardlink",
      "sha256": "e0fc032693ee373e852795dda2670a752a989820910b6a4c103e874b1c8ff06d",
      "size_in_bytes": 6763
    },
    {
      "_path": "lib/python3.5/site-packages/tests/test_riboSwap.py",
      "path_type": "hardlink",
      "sha256": "2bc82eb97d4a4648ec58682bc190a26947d6d27df44e2a8303309ffee79b2d13",
      "size_in_bytes": 5786
    },
    {
      "_path": "lib/python3.5/site-packages/tests/test_run_riboSeed.py",
      "path_type": "hardlink",
      "sha256": "b08bfbcc8177f01881768f1d1d26bc6b6663e568089a9d2b983a662c20cb275d",
      "size_in_bytes": 4388
    },
    {
      "_path": "lib/python3.5/site-packages/tests/test_shared_methods.py",
      "path_type": "hardlink",
      "sha256": "e3371ee6d786a8dd1bd17a4bf8e29b1b16aefe54d83c99c308029e1908ca4951",
      "size_in_bytes": 5591
    }
  ],
  "paths_version": 1
}